### Virtual Method

# Gtk.ComboBox.format_entry_text

#### Declaration [src]

    char*
    format_entry_text (
      GtkComboBox* combo_box,
      const char* path
    )

#### Description

No description available.

#### Parameters

`path` | `const char*`
| No description available.
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string

#### Return value

Returns: `char*`
No description available.
Ownership of the data is transferred to the caller
The string is a NUL terminated UTF-8 string